@charset "UTF-8";
/*////////////////////////////////////////////////////////////
Tokyo Life - information.css
------------------------------------------------------------

[Information]
	1. PageTitle
	2. InfoBlock
	3. EntryTitle
	4. EntryBody

////////////////////////////////////////////////////////////*/

/* ################################################################################
	[Information] Information styles
   ################################################################################ */
/* ------------------------------------------------------------
	1. PageTitle
   ------------------------------------------------------------ */
div#content .pagetitle {
	border-top:9px solid #000;
	margin:9px 15px 0;
	padding:8px 0 20px;
	width:auto;
}
div#content .pagetitle h1 {
	font-weight:bold;
	font-size:16px;
}

/* ------------------------------------------------------------
	2. InfoBlock
   ------------------------------------------------------------ */
div#content ul.infoBloc {
	margin:0 30px;
	padding:20px 0;
	width:900px;
}
div#content ul.infoBloc li {
	margin:0 0 10px;
}
div#content ul.infoBloc li .date {
	width:120px;
	float:left;
}
div#content ul.infoBloc li .digest {
	width:780px;
	float:left;
}

/* ------------------------------------------------------------
	3. EntryTitle
   ------------------------------------------------------------ */
div#content .entrytitle {
	margin:0 30px 40px;
	padding:20px 0;
	width:900px;
	background:url(/imgCMS/information/bg_bar.gif) repeat-x left bottom;
}
div#content .entrytitle h1 {
	width:auto;
	color:#000000;
	font-weight:bold;
	float:left;
	line-height:1.2;
}
div#content .entrytitle p {float:right;}

/* ------------------------------------------------------------
	4. EntryBody
   ------------------------------------------------------------ */
div#content .entryBody {width:600px;margin: 0 300px 60px 60px;line-height:1.4;}
div#content .entryBody p {margin-bottom:1.2em;}
div#content .entryBody big {font-size:1.2em;}
div#content .entryBody strong {font-weight:bold;}
div#content .entryBody em {font-style:italic;}
div#content .entryBody u {text-decoration:underline;}
div#content .entryBody strike {text-decoration: line-through;}
div#content .entryBody blockquote {margin:1.2em;background: #DEDEDE;padding: 5px;}
div#content .entryBody ul,
div#content .entryBody ol {margin:1.2em;}
div#content .entryBody ul li {list-style: disc inside;}
div#content .entryBody ol li {list-style: decimal inside;}
div#content .entryBody div {margin:1.2em;}
div#content .entryBody a:link,
div#content .entryBody a:visited {text-decoration:underline;color:#003399;}
div#content .entryBody a:hover,
div#content .entryBody a:active {text-decoration:none;color:#003399;}